<?php

##################################################

# /admin/db-maintain.php

##################################################

define( "TFBCKP_CONFIRM", "Weet je zeker dat je dit wil uitvoeren?" );

define( "TFBCKP_HEADER", "MUZIEK DATABASE ONDERHOUD" );

define( "TFBCKP_BACKUP_START", "Muziek Database Backup" );
define( "TFBCKP_BACKUP_HELP", "Maakt een backup van alle muziek gerelateerde gegevens (nummers, artiesten enz.) in een tekst bestand. De Backup bestanden kunnen terug gezet worden middels de import functie, of gebruikt worden om de gegevens in andere programma's in te laden (Spreadsheet, enz.)." );
define( "TFBCKP_BACKUP_DONE", "Bekijk Backup bestand" );

define( "TFBCKP_MAINTAIN_START", "Muziek Database Ondehoud" );
define( "TFBCKP_MAINTAIN_HELP", "Functie om de hele muziek database en verwijder de records waarvan het lokale bestand niet kan worden gevonden. Bestanden met een volledige URL (http://, rtsp://. etc.) zijn uitgesloten. Als bij een artiest, album of genre geen nummers staan worden deze ook verwijderd. Alle aangepaste bestanden bestanden worden opnieuw ingelezen om de gegevens bij te werken." );
define( "TFBCKP_MAINTAIN_DONE", "Ontbrekende audio bestanden zijn gevonden en zijn verwijderd uit de database." );
define( "TFBCKP_MAINTAIN_UPDATED", "Aangepaste audio bestanden zijn bijgewerkt." );
define( "TFBCKP_MAINTAIN_MODFIED", "zijn aangepast en worden bij gewerkt." );

define( "TFBCKP_DELETE_START", "Verwijder alle muziek gerelateerde gegevens." );
define( "TFBCKP_DELETE_HELP", "Verwijder alle muziek gerelateerde gegevens (nummers, artiesten enz.). De gebruikers, hun eigenschappen en persoonlijke instellingen blijven bewaard. Playlists worden verwijderd." );
define( "TFBCKP_DELETE_DONE", "Alle muziek gerelateerde gegevens zijn verwijderd. De gebruikersinformatie is nog steeds beschikbaar." );

define( "TFBCKP_GENRE_START", "Genereer Subgenres" );
define( "TFBCKP_GENRE_HELP", "Functie waarmee automatisch sub-genres relaties gegenereerd worden tussen de genres in de database. Deze zullen de oorspronkelijke genres overschrijven.");
define( "TFBCKP_GENRE_DONE", "(Sub-)genres zijn aangebracht." );
define( "TFBCKP_GENRE_DESC", "Extracten van de genre relaties en bijwerken database:" );
define( "TFBCKP_GENRE_READ", "Lezen van het genre definitie bestand");

##################################################

?>
